cmake_minimum_required(VERSION 2.6)

project(SyntaxHighlighter)

set(CMAKE_CXX_STANDARD 11)
set(CMAKE_CXX_STANDARD_REQUIRED 11)

set(CMAKE_CXX_FLAGS "-Wall -g3 -ggdb")

include_directories(include)
add_subdirectory(src)
